map_registry.register({
    name = "Monastery",
    world = "NEWWORLD\\NEWWORLD.ZEN",
    camera = {
        x = 45523.20,
        y = 6258.60,
        z = 17691.00,
        angle = 57,
    },
    spawn = {
        x = 48285.74,
        y = 5000.33,
        z = 19411.81,
    },
    round = {
        hiding = 50,
        hunting = 210,
    },
    area = {
        max_height = 5345.85,
        min_height = 4234.84,
        points = [
            { x = 46971.2, y = 5691.77, z = 19546.8 },
            { x = 46030.7, y = 5678.97, z = 18973.4 },
            { x = 45055.6, y = 5679.48, z = 20593.2 },
            { x = 46033.2, y = 5672.9, z = 21187.6 },
            { x = 49598, y = 5362.98, z = 23343.4 },
            { x = 52386, y = 5364.18, z = 18726.9 },
            { x = 48812.5, y = 5668.5, z = 16564.6 },
            { x = 47828.3, y = 5668.54, z = 15971.3 },
            { x = 46848.6, y = 5675.21, z = 17599.7 },
            { x = 47793.7, y = 5693.21, z = 18175.8 },
            { x = 47497.5, y = 5342.68, z = 17990.7 },
            { x = 46666.7, y = 5345.38, z = 19357.8 },
        ]
    },
    vobs = [
        { visual = "NW_HARBOUR_CRATE_01.3DS", lower_height = -48.104, upper_height = 100, scale = 1 },
        { visual = "NW_HARBOUR_CRATEPILE_01.3DS", lower_height = 6.99902, upper_height = 100, scale = 1 },
        { visual = "OC_BARREL_V1.3DS", lower_height = -42.2134, upper_height = 100, scale = 0.767407 },
        { visual = "NW_HARBOUR_BARRELGROUP_01.3DS", lower_height = 0.0947266, upper_height = 100, scale = 1 },
        { visual = "OC_MOB_SHELVES_BIG.3DS", lower_height = -98.103, upper_height = 100, scale = 1 },
        { visual = "HERB_NW_MISC_01.ASC", lower_height = -98.103, upper_height = 100, scale = 1 },
        { visual = "NW_CITY_CUPBOARD_RICH_01.3DS", lower_height = 28.5464, upper_height = 100, scale = 1 },
        { visual = "NW_CITY_CUPBOARD_RICH_02.3DS", lower_height = 28.5464, upper_height = 100, scale = 1 },
        { visual = "BENCH_NW_CITY_01.ASC", lower_height = -98.0977, upper_height = 100, scale = 1 },
        { visual = "DT_TABLE_V2.3DS", lower_height = -68.1631, upper_height = 100, scale = 1 },
        { visual = "NW_CITY_TABLE_NORMAL_01.3DS", lower_height = -53.104, upper_height = 100, scale = 1 },
        { visual = "NW_CITY_TABLE_PEASANT_02.3DS", lower_height = -53.104, upper_height = 100, scale = 1 },
        { visual = "CHESTBIG_NW_RICH_LOCKED.MDS", lower_height = -98.104, upper_height = 100, scale = 1 },
        { visual = "OC_FIREWOOD_V2.3DS", lower_height = -98.104, upper_height = 100, scale = 0.890743 },
        { visual = "BOOK_NW_CITY_CUPBOARD_01.ASC", lower_height = 35.5308, upper_height = 100, scale = 1 },
        { visual = "NW_MISC_BOARDS_01B.3DS", lower_height = -77.4219, upper_height = 100, scale = 1 },
        { visual = "NW_CITY_BOOKSHELF_01.3DS", lower_height = 51.0464, upper_height = 100, scale = 1 },
        { visual = "CHAIR_NW_NORMAL_01.ASC", lower_height = -98.103, upper_height = 100, scale = 0.592014 },
        { visual = "CHAIR_NW_EDEL_01.ASC", lower_height = -98.2075, upper_height = 100, scale = 0.436073 },
        { visual = "THRONE_NW_CITY_01.ASC", lower_height = -98.1167, upper_height = 100, scale = 0.994181 },
        { visual = "LAB_PSI.ASC", lower_height = -98.103, upper_height = 100, scale = 1 },
        { visual = "NW_CITY_KNIGHT_ARMOR_01.3DS", lower_height = -96.7012, upper_height = 100, scale = 0.954908 },
        { visual = "BEDHIGH_NW_NORMAL_01.ASC", lower_height = -98.0703, upper_height = 100, scale = 1 },
        { visual = "BEDHIGH_NW_MASTER_01.ASC", lower_height = -98.103, upper_height = 100, scale = 1 },
    ]
})